
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.0482473373
    D: 8658.85449219
    G: 0.119999997318
    SC: 3177.62866211
    T60: 0.195490792394
    Tc: 0.102704711258
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.677999973297
    gc: 0.474000006914

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
